

/*body, div, td, ul, li {font-family:arial,helvetica,sans-serif;font-size:12px;}*/
a:link {color:#008;}
a:visited {color:#006;}
a:hover {color:#990;}
a:active {color:#f80;}


/*Paragraph Headings*/
.head1 {
font-style: normal;
font-size: 19px;
font-family: Garamond, Times New Roman, Times, serif;
font-weight: bolder;
}

/*Date Infos*/
.datei {
color: #a98;
font-style: normal;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bolder;
}

/*File Infos*/
.filei {
color: #aaa;
font-style: normal;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}


.bodytext { 
color: black; 
font-style: normal; 
font-size: 12px; 
line-height: 19px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bodytextsm { 
color: #777; 
font-style: normal; 
font-size: 9px; 
line-height: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.link2 {color=#000;}
.link3 {color=#fff;}


/*======================================================


below from http://www.wpdfd.com/wpdtypo5.htm

.bodytext { color: silver; font-style: normal; font-size: 11px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextnolead { color: silver; font-style: normal; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextspaced { color: silver; font-style: normal; font-size: 11px; line-height: 26px; font-family: Verdana, Geneva, Arial, sans-serif }
.nounderline { text-decoration: none }
.bold { font-weight: bold }
.headings { color: #0f0; font-style: normal; font-size: 12px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif; text-align: right }
.headingslinks { font-style: normal; font-size: 12px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif; text-decoration: none; text-align: right }
.white { color: #fff; font-style: normal }
.magenta { color: #f0f; font-style: normal }
.orange { color: #fc0; font-style: normal }
.yellow { color: #ff0; font-style: normal }
.cyan { color: #0ff; font-style: normal }
.green { color: #0f0; font-style: normal }
.webblue { color: #69f }
.black { color: black; font-style: normal }
.onepx { font-size: 1px; line-height: 1px }
.small { color: silver; font-style: normal; font-size: 10px; line-height: 16px }
.bodytextblack { color: black; font-style: normal; font-size: 1em; line-height: 2em; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextcyan { color: #0ff; font-style: normal; font-size: 11px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextgreen { color: #0f0; font-style: normal; font-size: 11px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextlink { font-style: normal; font-family: Verdana, Geneva, Arial, sans-serif; text-decoration: none }
.link { font-style: normal; text-decoration: none }
.bodytextmagenta { color: #f6f; font-style: normal; font-size: 11px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextorange { color: #fc0; font-style: normal; font-size: 11px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextsmall { color: silver; font-style: normal; font-size: 10px; line-height: 16px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextsmallsolid { color: silver; font-style: normal; font-size: 10px; line-height: 14px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytexttight { color: silver; font-style: normal; font-size: 11px; line-height: 16px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytexttight2 { color: silver; font-style: normal; font-size: 5px; line-height: 8px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextwhite { color: #fff; font-style: normal; font-size: 11px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextxsmall { color: silver; font-style: normal; font-size: 9px; line-height: 14px; font-family: Verdana, Geneva, Arial, sans-serif }
.bodytextyellow { color: #ff0; font-style: normal; font-size: 11px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.headingsL { color: #0f0; font-style: normal; font-size: 12px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.headings2 { color: #0f0; font-style: normal; font-weight: bold; font-size: 12px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.headingsyellow { color: #ff0; font-style: normal; font-weight: bold; font-size: 12px; line-height: 24px; font-family: Verdana, Geneva, Arial, sans-serif }
.headingsyellow2 { color: #ff0; font-style: normal; font-weight: bold; font-size: 14px; line-height: 24px; font-family: Verdana, Geneva, Arial, sans-serif }
.headsblack { color: black; font-style: normal; font-weight: bold; font-size: 1em; line-height: 2em; font-family: Verdana, Geneva, Arial, sans-serif }
.limeitalic { color: #9f0; font-style: italic; font-size: 11px; line-height: 19px; font-family: Verdana, Geneva, Arial, sans-serif }
.monotextcyan { color: #0ff; font-style: normal; font-size: 12px; line-height: 20px; font-family: Courier, "Courier New", serif }
.monotextgreen { color: #0f0; font-style: normal; font-size: 12px; line-height: 20px; font-family: Courier, "Courier New", serif }
.monotextyellow { color: #ff0; font-style: normal; font-size: 12px; line-height: 20px; font-family: Courier, "Courier New", serif }
area { outline: none }
.hiliteyellow { color: black; background-color: yellow }





==============below from mp3.com
force the header links/text on pages with unstandard link/text colors 
.forced {color:#000;}
.forced A {color:#00f;}
.forced A:hover {color:#69c;}


 for use on #336699 bars 

.ttlbarttl {font-size:16px;font-weight:bold;color:#fff;}
.ttlbarttl:hover {color:#9cf;}

.ttlbartxt {font-size:12px;color:#fff;}
.ttlbartxt:hover {color:#9cf;}

.ttlbarsmall {font-size:10px;color:#fff;}
.ttlbarsmall:hover {color:#9cf;}



 for use on #6699cc bars (that aren't nav) 

.subbarttl {font-size:16px;font-weight:bold;color:#fff;}
.subbarttl:hover {color:#039;}

.subbartxt {font-size:12px;color:#ffffff;}
.subbartxt:hover {color:#039;}

.subbarsmall {font-size:10px;color:#ffffff;}
.subbarsmall:hover {color:#039;}



.nav {font-size:12px;color:#039;}

.navoff {color:#ffffff;}
.navoff:hover {color:#039;}

.navon {color:#000;text-decoration:none;font-weight:bold;}
.navon:hover {color:#039;}




.ttl {font-size:14px;font-weight:bold;}
.txt {font-family:arial,helvetica,sans-serif;font-size:12px;}

.small {font-size:10px;}

.smallnoline {font-size:10px;text-decoration:none;}
.smallnoline A {text-decoration:none;}
.smallnoline A:hover {text-decoration:underline;}
.smallnoline:hover {text-decoration:underline;}

.sitearea {font-size:30px;color:#ccc;}

.toplevel {font-size:16px;}
*/
